<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/ipu.cims" xml:lang="it">
   <Header>
      <Title>Verifica del tipo per più produttori</Title>
   </Header>
   <List>
      <ListItemHead>Articolo-Produttore</ListItemHead>
      <ListItem ID="item.cmnf">
         <Paragraph>La validità del produttore viene verificata nella sessione <Link href="/baanerp/td/ipu/tdipu0135m000" role="session">Articolo - Produttore e Business Partner (tdipu0135m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Articolo-Produttore e Business Partner</ListItemHead>
      <ListItem ID="item.cmnf.otbp">
         <Paragraph>La validità del produttore viene verificata nella sessione <Link href="/baanerp/td/ipu/tdipu0130m000" role="session">Articolo - Produttore (tdipu0130m000)</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>